.dettagli {
	padding-top: 20px;
}


.aui .row-fluid .dettagli-sistema {
  border-bottom: 1px solid #d3d3d3;
  height: 100px;
  width: 97%;
}

.aui.ie8 .row-fluid .dettagli-sistema {
	width: 98%;
}

.dettagli-sistema{
	font-family: 'omnes_semiboldroman';
}

.aui .dettagli-sistema #tipologia h2 {
  color: #063;
  font-size: 30px;
  font-weight: normal;
}

.dettagli-sistema #tipologia {
  width: 32%;
}


.dettagli-sistema div {
  float: left;
}

.aui .dettagli-sistema .dettagli strong {
  font-family: "omnes_semiboldroman";
  font-weight: normal;
}

.dettagli-sistema .dettagli {
  color: #333;
  font-family: "omnes_regularroman";
  font-size: 18px;
  width: 19%;
}

.aui .sisbox {
	float: left;
	margin-top:	20px;
}

.aui .sisbox.left { 
	width: 25%;
}

.aui .sisbox.center { 
	width: 43%;
	margin-left: 5%;
}

.aui .sisbox.right {
	margin-left: 2%;
	width: 20%;
}

.aui .ws-sel-concorso {
  width: 126%;
}

.sub_title{
	font-family: 'omnes_semiboldroman';
	font-weight: normal;
	font-size: 18px;
}

#information p{
	font-family: 'omnes_regularroman';
	font-size: 18px;
}

.text_content {
	font-size: 18px;
}

.aui #information ul{
	font-family: 'omnes_regularroman';
	font-size: 18px;
}


#informazioni_sistema {
	border: solid 1px #000;
	padding: 5px;
}

.aui #immagine_sistema img {
	width: 100%;
}

.box-acquisto-stampa {
	border-radius: 5px;
	box-shadow: 0 2px 10px #333333;
	padding: 15px;
	margin-bottom: 20px;
}

.box-acquisto-stampa.stp p {
  text-align: left;
}

.box.box-acquisto-stampa.stp {
  text-align: center;
}

.aui #form_acquista label {
	font-family: "omnes_semiboldroman";
	font-size: 14px;
}

.aui {
	#form_acquista {		
		.select-wrapper {
			padding: 5px;
			border: 1px solid grey;
			width: 95%;
			
			img {
				width: 5%;
				float: right;
				margin-top: 4px;
			}
		}
		
		.option-container {
	   			width: 207px;
	   			max-height: 222px;
				overflow-y: scroll;
			
			.option {
				padding: 8px 0;
				margin: 0 5px;
				cursor: pointer;
				border-bottom: 1px solid grey;
			}
		}
	}	
	.tg-view #form_acquista {
		.select-wrapper {
			margin-left: 0px;
		}
		.option-container {
			width: 328px;

		}
	}
	
}

.aui {
	#scelta-logo {		
		.select-wrapper {
			padding: 5px;
			border: 1px solid grey;
			width: 95%;
			
			img {
				width: 4%;
				float: right;
				margin-top: 3px;
			}
		}
		
		.option-container {
	   		width: 288px;
	   		max-height: 222px;
			overflow-y: scroll;
			
			.option {
				padding: 8px 0;
				margin: 0 5px;
				cursor: pointer;
				border-bottom: 1px solid grey;
			}
		}
	}	
	.tg-view #scelta-logo {
		.select-wrapper {
			margin-left: 0px;
		}
		.option-container {
			width: 439px;

		}
	}
	
}

.aui .info_sistema label {
  display: inline;
}



.box-disponibili {
	background-color: #fafafa;
	font-family: "omnes_semiboldroman";
	font-size: 16px;
	margin: 25px auto;
	width: 70%;
}

.aui .box-disponibili span{
	font-family: "omnes_regularroman";
}

.info_sistema {
  text-align: center;
}

.popup_acquisto {
	text-align: center;
}

.popup_acquisto .altri_concorsi_msg {
	font-family: "omnes_semiboldroman";
	font-size: 18px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.info_concorso {
	text-align: left;
	line-height: 35px;
}

.form_concorso label {
	display: inline;
}

.form_concorso input[type="text"] {
	font-size: 14px;
}

.popup_acquisto .concorso {
  background-color: #ebebeb;
  font-family: omnes_mediumroman;
  font-size: 16px;
  height: 88px;
  margin-bottom: 10px;
  padding: 5px;
  text-align: left;
}

.aui.ie8 .popup_acquisto .concorso{
	height: 98px;
}

.aui.ie8 .concorso .form_concorso .control-group input[type=text] {
  height: 30px;
}


.aui .popup_acquisto .btn-acquisto {
  background: url("../images/btn_acquista.png") repeat-x scroll 0 0;
  height: 35px;
  margin-top: 0;
  width: 78%;
}

.aui.ie8 .popup_acquisto .btn-acquisto {
  	height: 35px;
  	margin-top: 0;
  	width: 142px;
	border: none;
	border-color: transparent;
	background-color:transparent;
	background: url("../images/btn_acquista_popup_ie8.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_acquista_popup_ie8.png', sizingMethod='scale');
}

.aui.ie8 .popup_acquisto .btn-acquisto:hover {
  	height: 35px;
  	width: 142px;
	background: url("../images/btn_acquista_popup_ie8_over.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_acquista_popup_ie8_over.png', sizingMethod='scale');
}


.aui .popup_acquisto .concorso .lbldato{
	font-family: omnes_semiboldroman;
}

.aui .popup_acquisto .concorso .lblquote {
	font-family: omnes_semiboldroman;
	font-size: 16px;
}


.aui .btn-acquisto{
  background: url("../images/btn_acquista.png") repeat-x scroll 0 0;
  border-radius: 8px;
  color: white;
  font-family: "omnes_semiboldroman",arial,helvetica;
  font-size: 15px;
  height: 44px;
  line-height: 30px;
  margin-top: 20px;
  min-width: 50px;
  text-align: center;
  text-transform: uppercase;
}

.aui .link-acquisto{
	background: url("../images/btn_acquista.png") repeat-x scroll 0 0;
	border-radius: 8px;
	color: white;
	font-family: "omnes_semiboldroman",arial,helvetica;
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	min-width: 50px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding: 4px 12px;
	display: inline-block;
	width: auto;
}
.aui .link-acquisto:hover, .aui .link-acquisto:focus {
	background: url("../images/btn_acquista_over.png") repeat-x scroll 0 0;
	color: white;
	text-decoration: none;
}

.aui .link-acquisto-back {
	background: url("../images/btn_stampa.png") repeat-x scroll 0 0;
	border-radius: 8px;
	color: #303132;
	font-family: "omnes_semiboldroman",arial,helvetica;
	font-size: 20px;
	line-height: 30px;
	margin-top: 20px;
	min-width: 50px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	padding: 4px 12px;
	display: inline-block;
	width: auto;
}
.aui .link-acquisto-back:hover, .aui .link-acquisto-back:focus {
	background: url("../images/btn_stampa_over.png") repeat-x scroll 0 0;
	color: #303132;
	text-decoration: none;
}

.aui .messaggioConferma, .aui .esito-acquisto-tg {
	padding: 45px;
	display: flex;
	flex-direction: column;
	text-align: center;
}

.aui .btn-acquisto:hover, .aui .btn-acquisto:focus {
	background: url("../images/btn_acquista_over.png") repeat-x scroll 0 0;
}

.aui.ie8 .btn-acquisto {
	border: none;
	border-color: transparent;
	background-color:transparent;
	background: url("../images/btn_acquista_ie8.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_acquista_ie8.png', sizingMethod='scale');
	width: 179px;
	height: 42px;
}

.aui.ie8 .btn-acquisto:hover, .aui.ie8 .btn-acquisto:focus {
	background: url("../images/btn_acquista_ie8_over.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_acquista_ie8_over.png', sizingMethod='scale');
	width: 179px;
	height: 42px;
}


.aui.ie8 .messaggioConferma .btn-acquisto{
	border: none;
	border-color: transparent;
	background-color:transparent;
	background: url("../images/btn_acquista_small_ie8.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_acquista_small_ie8.png', sizingMethod='scale');
	width: 59px;
	height: 42px;
}

.aui.ie8 .messaggioConferma .btn-acquisto:hover, .aui.ie8 .messaggioConferma .btn-acquisto:focus {
	background: url("../images/btn_acquista_small_ie8_over.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_acquista_small_ie8_over.png', sizingMethod='scale');
	width: 59px;
	height: 42px;
}


.aui .btn-stampa, .aui .btn-preview {
  background: url("../images/btn_stampa.png") repeat-x scroll 0 0;
  border-radius: 8px;
  color: #303132;
  font-family: "omnes_semiboldroman",arial,helvetica;
  font-size: 15px;
  height: 42px;
  line-height: 30px;
  margin-top: 20px;
  min-width: 50px;
  text-align: center;
  text-transform: uppercase;
}

.aui .btn-stampa:hover, .aui .btn-preview:hover, .aui .btn-stampa:focus, .aui .btn-preview:focus {
	background: url("../images/btn_stampa_over.png") repeat-x scroll 0 0;
	color: #303132;
}

.aui.ie8 .btn-stampa, .aui.ie8 .btn-preview {
	border: none;
	border-color: transparent;
	background-color:transparent;
	background: url("../images/btn_stampa_ie8.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_stampa_ie8.png', sizingMethod='scale');
	width: 204px;
	height: 42px;
}

.aui.ie8 .btn-stampa:hover, .aui.ie8 .btn-preview:hover, .aui.ie8 .btn-stampa:focus, .aui.ie8 .btn-preview:focus {
	background: url("../images/btn_stampa_ie8_over.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_stampa_ie8_over.png', sizingMethod='scale');
	width: 204px;
	height: 42px;
}


.aui.ie8 .messaggioConferma .btn-stampa, .aui.ie8 .messaggioConferma .btn-preview {
	border: none;
	border-color: transparent;
	background-color:transparent;
	background: url("../images/btn_stampa_small_ie8.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_stampa_small_ie8.png', sizingMethod='scale');
	width: 59px;
	height: 42px;
}

.aui.ie8 .messaggioConferma .btn-stampa:hover,  .aui.ie8 .messaggioConferma .btn-preview:hover{
	background: url("../images/btn_stampa_small_ie8_over.png") no-repeat scroll 0 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/vetrina-sisal-portlet/images/btn_stampa_small_ie8_over.png', sizingMethod='scale');
	width: 59px;
	height: 42px;
}


.buttonContainer {
	text-align: center;
}


.aui .popup_acquisto .alert-success {
	background-color: #eaf4f1;
	border-color: #d0d0d0;
	color: #303132;
	font-family: "omnes_semiboldroman";
	font-size: 18px;
	height: 50px;
	line-height: 44px;
	margin: 0 auto;
	width: 80%;
}

.aui .tg-view .popup_acquisto .alert-success {
	font-size: 20px;
}

.box-header {
	border-bottom: 1px solid black;
	padding-bottom: 20px;
}

.box-info {
  float: left;
  font-size: 18px;
  margin: 20px auto 0 7%;
  text-align: left;
  width: 80%;
}

.aui .alert.retry-message {
	margin-bottom: 0;
	margin-top: 20px;
	line-height: 50px;
	font-size: 35px;
}
.aui .pulse-effect {
	animation-name: pulsing;
	animation-duration: 0.5s;
	animation-timing-function: ease-out;
	animation-direction: alternate;
	animation-iteration-count: infinite;
	animation-play-state: running;
}
.aui #retry-print {
	margin-top: 20px;
}

.aui #retry-print .tutorial-title{
	margin-top: 30px;
}

.aui #retry-print .tutorial-image{
	padding: 0 200px;
}

.aui #retry-print .pulse-effect {
	background-size: auto 163px;
	height: 157px;
	font-size: 60px;
	line-height: 148px;
	padding: 0 80px;
}


.aui .popup_acquisto .btn.btn-small,
.aui .buttonContainer .btn.btn-small {
  border-radius: 2px;
  font-size: 11.9px;
  padding: 2px 10px;
}

.aui .popup_acquisto .btn,
.aui .buttonContainer .btn {
	font-size: 14px;
	padding: 4px 12px;
	margin-right: 5px;
	margin-left: 5px;
}

.aui .btn.btn-quote {
	font-weight: 700;
	font-size: 30px;
	padding: 10px;
	height: 40px;
	width: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.aui .quote-number-controls {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 10px;
}

.aui .quote-number-controls .num-quote-selezionate-container {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 20px;
	margin-right: 20px;
}

.aui .tg-view .popup_acquisto .btn,
.aui .tg-view .buttonContainer .btn {
	font-size: 20px;
}

.aui .buttonContainer a.btn {
	text-decoration: none;
}

.tooltip_quote {
	margin-bottom: 20px;
}

.messaggioConferma {
  font-family: "omnes_mediumroman";
  font-size: 16px;
}

.messaggioConferma .btn-acquisto,
.messaggioConferma .btn-stampa {
  width: 8%;
  height: 35px;
}

.aui .tg-view .messaggioConferma {
	font-family: "omnes_regularroman";
	font-size: 20px;
}

.aui.ie8 .messaggioConferma .btn-acquisto,
.aui.ie8 .messaggioConferma .btn-stampa {
  width: 59px;
  height: 42px;
}

.messaggioConferma .btn-acquisto:hover{
	color: white;
}

.aui.ie8 .container-filtro-vincenti .select-wrapper{
	width: 132%;
}

.aui .tg-view #box-acquisto-prenota-quote {
	background: white;
}

.aui .tg-view .select-wrapper select {
	font-size: 20px;
}

.aui .tg-view .dettagli-sistema .dettagli {
	font-size: 20px;
}

.aui .tg-view .sisbox.left {
	.sub_title {
		font-size: 20px;
	}
	#information p {
		font-size: 18px;
	}
	#personalizza p {
		font-size: 18px;
	}
	
}
.aui .tg-view #form_acquista {
	label {
		font-size: 20px;
	}
	.box-disponibili {
		font-size: 20px;
	}
	
	#quote {
		font-size: 20px;
	}
}

.aui .tg-view #immagine_sistema img {
	width: 48%;
}

.aui .tg-view .popup_acquisto .concorso {
	font-size: 18px;
}

.aui .tg-view .btn-acquisto {
	font-size: 20px;
}
.aui .tg-view #wrapper_altri_concorsi {
	background: white;
	display: block;
	overflow: auto;
}

@keyframes pulsing {
	0% {
		transform:scale(0.95);
	}
	100% {
		transform:scale(1.05);
		color: red;
	}
}